.container-box{
	background: #f3f3f3;
	width: 100%;
	min-width: 1200px;
}
.solut-banner-box{
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
}
.solut-banner{
	width: 100%;
	min-width: 1200px;
	height: 323px;
	background: url(../img/solution/banner.png)no-repeat;
	/*background-size:100% 100%;*/
	background-position: center; 
	background-position: 71%;
	background-position-y: inherit;
	color: #FFFFFF;
}
.header{
	position: absolute;
	top: 0px;
	width: 100%;
	background: rgba(2,0,24,.5);
	border-bottom: 1px solid #393353;
	min-width: 1080px;
}
.banner p+p{
	margin-top: 18px;
    line-height: 26px;
    font-family: Light, sans-serif;
    text-indent: 30px;
}
.banner-title{
	font-size: 28px;
	padding-top: 145px;
	margin-bottom: 5px;
	font-weight: 600;
}
.banner-content{
	width: 642px;
	line-height: 18px;
	padding-bottom: 50px;
	font-size: 16px;
}
.content-module{
	width: 1200px;
	min-width: 1200px;
	margin: 30px auto;
	padding: 30px 0px;
}
.left-nav{
	float: left;
}
.stair-nav{
	width: 288px;
	height: 50px;
	line-height: 50px;
	text-align: left;
	border: 1px solid #e1e1e1;
	font-size: 16px;
	vertical-align: middle;
	cursor: pointer;
	background:#FFFFFF;
	border-bottom: none;
}
.left-nav .last-stair-nav{
	border-bottom: 1px solid #e1e1e1;
}
.stair-nav img{
	width: 20px;
	vertical-align: middle;
	margin-left: 20px;
	margin-right: 10px;
}
.stair-nav .selected-icon{
	display: none;
}
.Active-ps {
    border-left: 3px solid #00aeeb;
    background: #FFFFFF;
    color: #00aeeb;
    border-bottom: 1px solid #e1e1e1!important;
}
.ActiveDiv{
	color: #00aeeb;
	border-left: 3px solid #00aeeb;
	border-bottom: 1px solid #e1e1e1;
}
.second-level{
	background:#FFFFFF ;
	width: 263px;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	margin-left: 25px;
}
.second-level li{
	width: 263px;
	height: 50px;
	line-height: 50px;
	text-align: left;
	border-bottom: 1px solid #e1e1e1;
	font-size: 14px;
	padding-left: 21px;
	cursor: pointer;
	color: #757575;
}
.second-level li:last-child{
	border: none;
}
.left-nav ul:last-child li:last-child{
	border-bottom: 1px solid #e1e1e1;
}

.second-level .ActiveLi{
	color: #00aeeb;
}
.second-level li span{
	font-family: Light, sans-serif;
}
.second-level li span:first-child{
	display: inline-block;
	width: 88%;
	
	/*overflow: hidden;
	white-space: nowrap;*/
}
.second-level li span+span{
	display: inline-block;
	width: 6px;
    height: 12px;
	text-align: right;
}
.second-level>li>span:last-child{
	display: none;
}
.second-level>li.ActiveLi>span:last-child{
	display: inline-block;
}
.second-level li span+span img{
	width: 100%;
}
.right-content{
	width: 891px;
	float: left;
	margin-left: 20px;
	background: #FFFFFF;
	padding: 30px 40px 50px 40px;
	border: 1px solid #e1e1e1;
}
.right-content-title{
	color: #373d41;
	font-size: 24px;
	font-weight: 600;
}
.module-title{
	padding-top: 30px;
	font-size: 16px;
	color: #373d41;
	font-weight: 600;
}
.left-content{
	width: 68%;
	float: left;
}
.left-content p{
	margin-top: 20px;
	font-size: 14px;
	line-height: 26px;
	font-family: Light, sans-serif;
	text-indent: 30px;
}
.left-content p:first-child{
	margin-top: 0px;
}
.right-img{
	width: 30%;
	float: right;
}
.right-img img{
	width: 100%;
}
.module-two ul li{
	float: left;
	margin-left:28px;
	width: 251px;
}
.module-two ul li:first-child{
	margin-left: 0px;
}
.module-two ul li p{
	height: 45px;
	line-height: 45px;
	font-size: 16px;
	color: #FFFFFF;
	background: #03b7ee;
	font-weight: 800;
	text-align: center;
}
.module-two ul li div{
	color: #373D41;
	height: 320px;
	font-size: 14px;
	text-align: left;
	padding: 20px;
	border: 1px solid #E1E1E1;
	border-top: none;
	box-shadow: 0px 4px 10px #ebebeb;
	font-family: Light, sans-serif;
	text-indent: 30px;
}
.module-three div{
	color:#373D41 ;
	font-family: Light, sans-serif;
	line-height: 26px;
}
.module-three div p{
	font-size: 14px;
	text-indent: 30px;
	margin:30px 0px;
}
.module-three div p:first-child{
	margin:0px;
}
.s-module-foure ul li{
	float: left;
	line-height: 20px;
	height: 120px;
	border: 1px solid #E1E1E1;
	width: 255px;
	padding: 20px;
	margin-left: 16px;
	font-size: 14px;
	text-indent: 30px;
	font-family: Light, sans-serif;
}
.s-module-foure ul li:first-child{
	margin-left: 0px;
}

.content-four0 .module-two ul li div{
	height: 256px;
}
.content-one1 .module-two ul li div{
	height: 118px;
}
.content-one4 .module-two ul li div{
	height: 139px;
}
.content-one7 .module-two ul li div{
	height: 114px;
}
.content-three0 .module-two ul li div{
	height: 151px;
}
.content-three1 .module-two ul li div{
	height: 116px;
}
.content-two2 .module-two ul li div{
	height: 138px;
}
.content-four0 .module-two ul li div{
	height: 200px;
}
.content-five2 .module-two ul li div{
	height: 162px;
}
.content-six2 .module-two ul li div{
	height: 122px;
}
.content-seven0 .module-two ul li div{
	height: 181px;
}
.content-eight1 .module-two ul li div{
	height: 180px;
}

.content-one1 .s-module-foure ul li{
	height: 120px;
}
.content-one2 .s-module-foure ul li{
	height: 179px;
}
.content-one3 .s-module-foure ul li{
	height: 142px;
}
.content-one4 .s-module-foure ul li{
	height: 105px;
}
.content-one5 .s-module-foure ul li
.content-seven0 .s-module-foure ul li,{
	height: 125px;
}
.content-one6 .s-module-foure ul li,
.content-seven1 .s-module-foure ul li{
    height: 122px;
}
.content-one7 .s-module-foure ul li{
	height: 159px;
}

.content-two0 .s-module-foure ul li,
.content-two1 .s-module-foure ul li,
.content-five1 .s-module-foure ul li{
	height:120px;
}

.content-five0 .s-module-foure ul li,
.content-six0 .s-module-foure ul li,
.content-six1 .s-module-foure ul li,
.content-six3 .s-module-foure ul li{
	height:100px;
}

.content-five2 .s-module-foure ul li,
.content-nine0 .s-module-foure ul li{
	height:80px;
}
.content-two3 .s-module-foure ul li,
.content-three0 .s-module-foure ul li{
	height:102px;
}
.content-two4 .s-module-foure ul li{
	height:119px;
}
.content-four0 .s-module-foure ul li,
.content-eight0 .s-module-foure ul li{
	height:141px;
}

.second-level{
	display: none;
}
.second-level.second-level-none{
	display: block!important;
}
.stair-nav{
	display: block!important;
}

.tab-con-box-content{
	display: none;
}